Subject: bug#31305: 27.0.50; Symlinks recognized as dirs

From: Alan Third <[email-masked]>
Date: Sat, 28 Sep 2019 22:04:41 +0100

On Sat, Sep 28, 2019 at 08:10:04PM +0200, Stefan Kangas wrote:
> 1. We don't support macOS older than 10.10.  (Perhaps that should be
>    10.11 once 10.15 is released in October?)

As far as I’m aware we support back to 10.6. Apple only support the
three most recent versions, so currently 10.12, 10.13 and 10.14.

There has been some discussion around dropping support for older macOS
versions, but we still have a number of active users and Emacs
developers running 10.6.

-- 
Alan Third